cancel
Showing results for 
Search instead for 
Did you mean: 
sara2
Newbie
622 Views
Message 1 of 8

BTHomeSpot-5FZ - 2.6.4 upgrade to Firmware Version: 1.0.2

I have downloaded the 2.6.4 upgrade and the BT Device Config Tool

Each time I try to install the upgrade - Hotspot500_V2.6.4 (3) 

I get the message  "The disc image file is corrupted"

and once I have had 'File is not suitable for this target board'

Please help.

(I am trying to install this upgrade because I am hoping it will stop the connection dropping so often)

 

0 Ratings
Reply
7 REPLIES 7
Distinguished Sage
Distinguished Sage
618 Views
Message 2 of 8

Re: BTHomeSpot-5FZ - 2.6.4 upgrade to Firmware Version: 1.0.2

@Dan-O the BT Device expert may be able to help.

0 Ratings
Reply
Distinguished Sage
Distinguished Sage
600 Views
Message 3 of 8

Re: BTHomeSpot-5FZ - 2.6.4 upgrade to Firmware Version: 1.0.2

Hmm, I have the mini hotspot 500 and the latest firmware for those is 1.8.8 and is a .img file. I could be wrong, but I would have thought the firmware for the hotspot 500 should be the same as as far as I'm aware the only difference between the 2 devices is plug through capability which I wouldn't have thought was firmware dependant. I wonder if the firmware has been filed incorrectly as hotspot 500 and is in fact for another device.

0 Ratings
Reply
BT Devices Expert
BT Devices Expert
592 Views
Message 4 of 8

Re: BTHomeSpot-5FZ - 2.6.4 upgrade to Firmware Version: 1.0.2

Hi @sara2

Could you confirm which device model you have? It sounds like you've possibly downloaded firmware for the Home Hotspot 500 where you have the Home Hotspot 600  / Mini Hotspot 600.

Thanks,

Dan-O

Device expertDanO
Did you get the help you needed?
Help others by clicking on ‘Mark as accepted solution’
Show your appreciation!
Click on the star next to a reply to say thanks
Help guide to using the community? Click below
Kudos”Kudos”
0 Ratings
Reply
sara2
Newbie
578 Views
Message 5 of 8

Re: BTHomeSpot-5FZ - 2.6.4 upgrade to Firmware Version: 1.0.2

Oddly, both the connected network and the password / key card are for BTHomeSpot-5FZ, but the plug in is Wi-Fi Home hotspot plus 600. I hadn't noticed that before. We bought the Homespot from Robert Dyas about a year ago - everything in the one box. So what have we actually got? And how do we update the firmware, if that might be why the connection keps falling over?

0 Ratings
Reply
Fruitbat56
Newbie
459 Views
Message 6 of 8

Re: BTHomeSpot-5FZ - 2.6.4 upgrade to Firmware Version: 1.0.2

I see the same error message trying to flash my PLUS 600 Hotspot. I downloaded Extender600_V1.1.0.img from the BT site but it doesn't work. Where can I find the correct version please?

0 Ratings
Reply
BT Devices Expert
BT Devices Expert
453 Views
Message 7 of 8

Re: BTHomeSpot-5FZ - 2.6.4 upgrade to Firmware Version: 1.0.2

Hi @Fruitbat56; the simple answer I think is there doesn't appear to be any upgrade available for the Hotspot 600 Plus (where did you get the firmware file??). If you go to the correct help page for your product, there's no download file available there.

Just in case I've got the wrong product (and for everybody out who's interested in looking-up their own model), to find the correct help page for your product, browse to www.bt.com/producthelp , then use the "How can we help you" search box to search for the full name of your product as printed on the label on the back (or the box).

Hope this helps.

Device expertBrunoN
Did you get the help you needed?
Help others by clicking on ‘Mark as accepted solution’
Show your appreciation!
Click on the star next to a reply to say thanks
Help guide to using the community? Click below
Kudos”Kudos”
0 Ratings
Reply
Fruitbat56
Newbie
442 Views
Message 8 of 8

Re: BTHomeSpot-5FZ - 2.6.4 upgrade to Firmware Version: 1.0.2

Hi BrunoN,

Your answer doesn't help but it does clarify 🙂  I downloaded the img file from here:-

 

http://bt.custhelp.com/app/answers/detail/a_id/51867/~/dual-band-wi-fi-extender-600-software

Thanks for taking the time to support us.

 

Fruitbat56

0 Ratings
Reply